//借款单，报销单引用借款单后，点击保存修改删除的还款单引用的借款单状态
export default {
    execute:function(){
        console.log("借款单，报销单引用借款单后，点击保存修改删除的还款单引用的借款单状态");
      
    },
    getResultType:function(){
        return FMR.ConstDataTypes.General;
    }
}